

.pcnone{
	display: none;
}

/* base
===============================================================*/
h1,h2,h3,h4,h5,h6,p,pre,blockquote,ul,ol,dl,dd,tr {
	font-size: 14px;
	line-height: 24px;
}

body {
	color:#000000;
	background-color:#fff;
	font-family:"Hiragino Kaku Gothic Pro", "�q���M�m�p�S Pro W3", "���C���I", Meiryo, "Osaka", Osaka, Verdana, "�l�r �o�S�V�b�N", "MS P Gothic", san-serif;
}

a:hover img{
	
}


/* font
===============================================================*/
a { 
	color:#000000;
	text-decoration: underline; 
}
 
a:visited {
	color:#000000;
	text-decoration: underline; 
}

a:hover {
	color:#000000;
	text-decoration:none;
}

a:active {
	color:#000000;
	text-decoration:none;
}


/* Contents
===============================================================*/
div#AllBox{
}

div#Contents h2.title {
	background:url(../images/common/bg_h2.jpg) no-repeat center top;
	background-size:100% auto;
}
div#Contents h2.title span {
    display: block;
    height: 179px;
	text-indent:-9999px;
}

div#Main {
	width:1000px;
	margin: 0 auto;
}



/* HeaderBox
===============================================================*/
div#HeaderBox {
	background: #fff;
	width: 100%;
}

div#HeaderBox .header_inner {
	width: 1000px;
	margin: 0 auto;
	position:relative;
}

div#HeaderBox .header_inner h1 {
	margin-top: 29px;
    margin-bottom: 25px;
}
div#HeaderBox .header_inner h1 a {
	display:block;
	width:332px;
	height:27px;
	text-indent:-9999px;
	background:url(../images/common/h_logo.jpg) no-repeat 0 0;
}

div#HeaderBox .header_inner ul.language {
    position: absolute;
    right: 0;
    top: 10px;
    clear: both;
    overflow: hidden;
}
div#HeaderBox .header_inner ul.language li {
	float:left;
	width:31px;
	margin-left:2px;
}
div#HeaderBox .header_inner ul.language li a ,
div#HeaderBox .header_inner ul.language li span.here {
	display:block;
	width:31px;
	height:19px;
	text-indent:-9999px;
}

div#HeaderBox .header_inner ul.language li.jp span.here {
	background:url(../images/common/jp_o.jpg) no-repeat 0 0;
}

div#HeaderBox .header_inner ul.language li.en a {
	background:url(../images/common/en_n.jpg) no-repeat 0 0;
}
div#HeaderBox .header_inner ul.language li.en a:hover ,
div#HeaderBox .header_inner ul.language li.ne a.here {
	background:url(../images/common/en_o.jpg) no-repeat 0 0;
}


/* Navigation
===============================================================*/
div#Navigation {
    position: absolute;
    right: 0;
    bottom: 0;
}

div#Navigation ul{
    clear: both;
    overflow: hidden;
}

div#Navigation ul li {
	float:left;
    margin-left: 22px;
}
div#Navigation ul li a {
    text-decoration: none;
    padding-bottom: 15px;
    display: block;
}
div#Navigation ul li a:hover ,
div#Navigation ul li a.here {
	padding-bottom: 12px;
	color:#033993;
    border-bottom: #033993 3px solid;
}




/* FooterBox
===============================================================*/
div#FooterBox div.contact {
	background:url(../images/common/f_bg.jpg) no-repeat center top;
	background-size:100% auto;
}

div#FooterBox div.contact h2 {
	height:62px;
	text-indent:-9999px;
	background:url(../images/common/f_title.png) no-repeat center 30px;
}

div#FooterBox div.contact p {
	text-align:center;
	color:#FFFFFF;
}


div#FooterBox div.contact div.contact_list {
	width: 613px;
    margin: 18px auto 23px;
    clear: both;
    overflow: hidden;
}

div#FooterBox div.contact div.contact_list dl.tel {
    float: left;
    margin-top: 2px;
    width: 280px;
}
div#FooterBox div.contact div.contact_list dl.tel dt {
	text-indent:-9999px;
	background:url(../images/common/tel.png) no-repeat 0 0;
	height:34px;
}
div#FooterBox div.contact div.contact_list dl.tel dd {
	text-align:right;
	color:#FFFFFF;
	font-size:15px;
    font-family: "Yu Gothic Medium", "���S�V�b�N Medium", YuGothic, "���S�V�b�N��", sans-serif;
}

div#FooterBox div.contact div.contact_list p.mail {
	float:right;
	width:315px;
}
div#FooterBox div.contact div.contact_list p.mail a {
	display:block;
	width:315px;
	height:54px;
	text-indent:-9999px;
	background:url(../images/common/f_btn_n.png) no-repeat 0 0;
}
div#FooterBox div.contact div.contact_list p.mail a:hover {
	background:url(../images/common/f_btn_o.png) no-repeat 0 0;
}


div#FooterBox p.pagelist {
    font-size: 12px;
    line-height: 35px;
    text-align: center;
    background: rgba(0,40,106,0.9);
    font-family: "Yu Gothic Medium", "���S�V�b�N Medium", YuGothic, "���S�V�b�N��", sans-serif;
}
div#FooterBox p.pagelist a {
	text-decoration:none;
	color:#FFFFFF;
}
div#FooterBox p.pagelist a:hover {
	text-decoration:underline;
}

div#FooterBox p.pagetop {
    position: fixed;
/*    bottom: 82px;*/
    bottom: 22px;
    right: 22px;
}
div#FooterBox p.pagetop a {
	display:block;
	width:40px;
	height:40px;
	text-indent:-9999px;
	background:url(../images/common/pagetop.png) no-repeat 0 0;
}
div#FooterBox p.pagetop a:hover {
	opacity:0.7;
}


div#FooterBox div.address p.logo a {
	display:block;
	width:254px;
	height:25px;
	margin:33px auto 20px;
	text-indent:-9999px;
	background:url(../images/common/f_logo.jpg) no-repeat 0 0;
}

div#FooterBox div.address dl dt ,
div#FooterBox div.address dl dd {
	text-align:center;
    line-height: 20px;
    color: #000000;
}

div#FooterBox div.address dl.hamamatsu {
  padding: 19px 0 0;
}
div#FooterBox div.address dl.mitsuke {
	padding: 19px 0 30px;
border-bottom: 1px solid #f0f0f0;
}


div#FooterBox div.address div.add_txt {
    width: 1000px;
    margin: 22px auto 60px;
	position:relative;
}

div#FooterBox div.address div.add_txt p.seo {
    font-size: 10px;
    line-height: 16px;
    color: #6e6e6e;
}
div#FooterBox div.address div.add_txt p.copy {
    font-family: "Yu Gothic Medium", "���S�V�b�N Medium", YuGothic, "���S�V�b�N��", sans-serif;
    font-size: 10px;
    line-height: 18px;
    position: absolute;
    right: 0;
    bottom: 16px;
}





/* Main
===============================================================*/
div#Main .topic_path{
	width:960px;
	clear:both;
	overflow:hidden;
	margin:28px auto 36px;
}

div#Main .topic_path ul li{
	float:left;
    padding: 0 7px 0 15px;
	font-size: 12px;
	background: url(../images/common/pan.png) no-repeat left center;
    font-family: "Yu Gothic Medium", "���S�V�b�N Medium", YuGothic, "���S�V�b�N��", sans-serif;
}
div#Main .topic_path ul li a{
	text-decoration: none;
}
div#Main .topic_path ul li a:hover{
	text-decoration: underline;
}

div#Main .topic_path ul li:first-child{
	background:none;
	padding-left:0;
}
